<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.php" server="ftp.shadowaura.com/www/" local="130005873954718334" remote="130005477600000000" Dst="0" />
<file name="templateDetails.xml" server="ftp.shadowaura.com/www/" local="129976185706289214" remote="129975789600000000" Dst="0" />
<file name="index.php" server="ftp.spodb.org/www/spo/" local="130018804989129205" remote="130018408800000000" Dst="0" />
<file name="templateDetails.xml" server="ftp.spodb.org/www/spo/" local="130017801054589020" remote="130017408000000000" Dst="0" />
<file name="index.php" server="ftp.ferdoushashimitravels.af/www/en/" local="130080127989115466" remote="130080109800000000" Dst="0" />
<file name="index.php" server="ftp.ferdoushashimitravels.af/www/" local="130092804080051866" remote="130092786000000000" Dst="0" />
<file name="index.php" server="ftp.apercuglobal.com/www/hpinfosystem.com/new/" local="130425458257775883" remote="130425278400000000" Dst="0" />
</dwsync>